path: /build/build/macaroni-funtoo-race1-pkglist-0.20250809+1.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race1/usr/share/macaroni/layers/macaroni-funtoo-race1/
    && qlist -ICSv > /macaroni-funtoo-race1/usr/share/macaroni/layers/macaroni-funtoo-race1/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race1 >
    /macaroni-funtoo-race1/usr/share/macaroni/layers/macaroni-funtoo-race1/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:9502e6a9765182fff64fc5294f28ee18c66c9d896f7f91f79a15f4b18a3548b3
  package:
    name: macaroni-funtoo-race1
    version: 0.20250809+1
    category: pkglist
    requires:
    - name: macaroni-funtoo-race1
      version: '>=0'
      category: seed
    buildtimestamp: 2025-08-09 23:14:16.293107659 +0000 UTC m=+17.779387603
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race1
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b7b8073cf79b7d35bcb1adb94e7ee7e2886ab8599e80b6ad4be1949866cdfa9d
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race1/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race1/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race1
  version: 0.20250809+1
  category: pkglist
